# Generated by Django 3.1.1 on 2020-09-30 10:59

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('contact', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='message',
            options={'verbose_name': 'Message', 'verbose_name_plural': 'Messages'},
        ),
        migrations.AlterField(
            model_name='message',
            name='phone',
            field=models.CharField(max_length=13, validators=[django.core.validators.MaxLengthValidator(13, message='شماره تلفن نباید بیشتر از ۱۳ رقم باشد'), django.core.validators.MinLengthValidator(11, message='شماره تلفن باید ۱۱ رقم باشد'), django.core.validators.RegexValidator('^(\\+98|0)?9\\d{9}$', message='شماره تماس را به صورت صحیح وارد نمایید. (۰۹۸۸۴۴۴۳۳۳۳)')], verbose_name='تلفن همراه'),
        ),
    ]
